WP Rocket est il compatible avec Gutenberg ?

Oui, WP Rocket est compatible avec Gutenberg, le nouvel éditeur de contenu de WordPress 5.0+.

Pour gérer les Options de Cache, cliquez sur Document dans les réglages de la barre latérale de droite :

Désactiver les Embeds

Si vous avez activé l'option Désactiver les embeds de WordPress, sachez que dans l'éditeur de publication, ce message s'affichera lorsque vous essayaierez d'intégrer du contenu autorisé, comme une vidéo YouTube :

Cependant, le contenu incorporé s'affichera correctement sur le front-end de votre site Web :

Cela a-t-il répondu à votre question ? Merci pour votre retour :) Une erreur est survenue lors de l’envoi de votre retour. Veuillez réessayer plus tard.